.container-register{
    margin: 0 auto;
    
    
    padding-top: 25rem;
    


    .form-register{
        border: .1rem solid black;
        padding: 1rem;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        font-size: 1.6rem;
        text-align: center;
        h1{
        text-align: center;
        }

        label{
            margin: 1rem;
           display: flex;
          align-items: center;

        }
        input{
            margin: 1rem;
            padding: 1rem;
        }
        button{
            background-color: blue;
            max-width: 10rem;
            padding: 1.5rem;
            cursor: pointer;
            border-radius: 1rem;
            margin-top: .5rem;
            color: white;
            border-radius: .8rem    ;
        }

    }
}
.form-control{
    display: flex;
    justify-content: center;
    width: 100%;
    justify-content: space-between;
}
